// SPDX-License-Identifier: (GPL-2.0-only OR BSD-3-Clause)
/*
 * Copyright (c) 2023 MediaTek Inc.
 */
/*
 * Copyright 2023 Sony Corporation
 */

#include <common.h>
#include <command.h>
#include <debug_impl.h>
#include <bootargs.h>

int customized_bootargs_area(void)
{
    UBOOT_TRACE("start\n");
    UBOOT_TRACE("end\n");
    return 0;
}
